.bg_bg_c{
    background-image: url("../imgs/bg_b.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.full_full{
    width: 100%;
}
.form_controller{
    border-radius: 5px;
    padding: 14px;
    color: #8E8E8D;
    letter-spacing: 1px;
    border: 2px solid #8E8E8D;
    display: flex;
    align-items: center;
}
.form_controller input{
 border: none;
 width: 100%;
 height: 100%;
 outline: none;
 background-color: transparent;
}
.form_controller input:focus{
    outline: none;
    border: none;
    box-shadow: none;
}
.create_btn{
    font-size: 20px;
}
.select_box{
    display: flex;
    align-items: center;
    border-right: 2px solid var(--color-light); 
    padding: 0px 5px;
    cursor: pointer;
}

.flag_img{
    width: 36px;
}
.icon_select{
    margin-left: 5px;
}
.select_options{
    position: absolute;
    top:40px;
    left: -10px;
    width: 100%;
    background-color: #8E8E8D;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 99;
    
}
.select_options img{
    margin: 7px 0px !important;
}
@media screen and (max-width: 992px){
    .create_btn{
        font-size: 18px;
    }
    .form_label{
        font-size: 18px;
    }
}
@media screen and (max-width: 568px){
    .form_controller{
        padding: 10px;
    }
    .form_label{
        font-size: 14px;
    }
    .create_btn{
        font-size: 14px;
    }
    .bg_bg_c{
        background-image: initial;
    }
    .font_small{
        font-size: 1.4rem;
    }
    .semi_title{
        font-size: 1rem;
    }
    .form_controller input{
        font-size: 14px;
    }
}
.select_options{
    position: absolute; 
    width: 100%;
    border-radius: 5px;
    background-color: var(--color-white);
    box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
   
    overflow-x: scroll;
    height: 150px;
    opacity: 0;
   
}
.select_options_active{
    opacity: 1;
}
.select_options::-webkit-scrollbar{
    width: 6px;
   
}
.select_options::-webkit-scrollbar-thumb{
   background-color: var(--color-yellow);
   border-radius: 10px;
   
}
.select_options::-webkit-scrollbar-track{
   background-color: var(--color-light);
}
.select_options img{
    margin: 4px 0px;
    cursor: pointer;
}